Subject: [Mgs] F1 Montreal

From: dwoerpel via Mgs <[email-masked]>
Date: Sat, 2 Jan 2016 12:59:05 -0600

HAPPY NEW YEAR!  fellow afflicted LBCer's.  Off topic question for you.  
We're planning a trip to the Montreal F1 race in June and wondered if 
any of you have pearls of wisdom in the way of helpful suggestions, 
i.e., good viewing corners, places to stay, easiest way to get to the 
track, etc.  We're presently looking at Grandstands 21 & 24 at the 
hairpin and would get a 3 day ticket (no choice but we would do that 
anyway).  Half the family is flying there and the other half is 
driving(we'll be leaving the car at the hotel.)  We've looked at some 
web sites but first-hand knowledge is always appreciated.  Thanks in 
advance!

Dave
"Pay It Forward"

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]